/**
* Theme Name: Trendland21 Child
* Description: Trendland21 child theme.
* Template: trendland21
* Version: 2.0.0
*/

/*----------------------------------------------------
CUSTOM FONTS
*/

@font-face {font-family: "Druk Wide Medium";
  src: url("druk.eot"); /* IE9*/
  src: url("druk.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
  url("druk.woff2") format("woff2"), /* chrome、firefox */
  url("druk.woff") format("woff"), /* chrome、firefox */
  url("druk.ttf") format("truetype"), /* chrome、firefox、opera、Safari, Android, iOS 4.2+*/
  url("druk5.svg#Druk Wide Medium") format("svg"); /* iOS 4.1- */
}

@font-face{font-family:'groteskspatial';src:url('./fonts/rightgrotesk-spatialblack-webfont.woff2') format('woff2'),
url('./fonts/rightgrotesk-spatialblack-webfont.woff') format('woff');font-weight:normal;font-style:normal;}

@font-face{font-family:'tomica';src:url('./fonts/tomica-webfont.eot');src:url('./fonts/tomica-webfont.woff2') format('woff2'),
url('./fonts/tomica-webfont.woff') format('woff'),
url('./fonts/tomica.svg#tomica') format('svg');font-weight:normal;font-style:normal;}
@font-face{font-family:'tomicablack';src:url('./fonts/tomica-black-webfont.woff2') format('woff2'),
url('./fonts/tomica-black-webfont.woff') format('woff');font-weight:normal;font-style:normal;}
@font-face{font-family:'tomicabold';src:url('./fonts/tomica-bold.eot');src:url('./fonts/tomica-bold-webfont.woff2') format('woff2'),
url('./fonts/tomica-bold-webfont.woff') format('woff');font-weight:normal;font-style:normal;}
@font-face{font-family:'tomicalight';src:url('./fonts/tomica-light-webfont.woff2') format('woff2'),
url('./fonts/tomica-light-webfont.woff') format('woff');font-weight:normal;font-style:normal;}
@font-face{font-family:'tomicathin';src:url('./fonts/tomica-thin-webfont.woff2') format('woff2'),
url('./fonts/tomica-thin-webfont.woff') format('woff');font-weight:normal;font-style:normal;}

@font-face{font-family:'bebas';src:url('./fonts/bebas-webfont.eot');src:url('./fonts/bebas-webfont.eot?#iefix') format('embedded-opentype'),
url('./fonts/bebas-webfont.woff') format('woff'),
url('./fonts/bebas-webfont.ttf') format('truetype'),
url('./fonts/bebas-webfont.svg#bebasregular') format('svg');font-weight:normal;font-style:normal;}

@font-face{font-family:'tldi-roman';src:url('./fonts/tldi-roman.eot');
src:url('./fonts/tldi-roman.eot?#iefix') format('embedded-opentype'),
url('./fonts/tldi-roman.woff') format('woff'),
url('./fonts/tldi-roman.ttf') format('truetype'),
url('./fonts/tldi-roman.svg#') format('svg');font-weight:normal;font-style:normal;}

@font-face{font-family:'tlfu-bookn';src:url('./fonts/tlfu-book.eot');
src:url('./fonts/tlfu-book.eot?#iefix') format('embedded-opentype'),
url('./fonts/tlfu-book.woff') format('woff'),
url('./fonts/tlfu-book.ttf') format('truetype'),
url('./fonts/tlfu-book.svg') format('svg');font-weight:normal;font-style:normal;}


/* HOMEPAGE*/

.site-skin-4{background:#80008052 !important;}
.block-col-self .block-69 .block-piece-2 article .mask {border-radius: 0px;}
.block-wrap-35 .mask {background: transparent;}
.block-css-53090 { width:260px; text-align:center;}



/* ----- Trending NOW HP  ----- */
.block-tiny-title.tipi-flex.font-2 p {color: purple !important;}
.preview-25 .preview-mini-wrap .mask img {border-radius: 0;}
.split-1 .meta {padding-left: 2px !important;}
.preview-25 .preview-mini-wrap .title a { color:purple !important; font-size: 10px; background: none
!important;letter-spacing:0px;box-shadow: none;}



/* ----- Feat Slider----- */
#block-wrap-77154 .title, .tipi-xl-typo {width: 260px;font-size: 1.3rem;}
#block-wrap-77154 .tipi-row-inner-style {background-image: url() !important;}
#block-wrap-77154 .slide .title-wrap {border-top: 1px solid purple; width:auto;padding-left:6px;}
#block-wrap-77154 .slide .title-wrap .subtitle {display:none;}
#block-wrap-77154 .tipi-row-inner-style {margin-top:0%;}
.block-css-77154  .tile-design .meta {bottom:15px;padding-left:60px;}


/* ----- fullscreen blog----- */
.single-content.fullscreen.clearfix {width:100%; padding-top: 0px; overflow: hidden;}
.fullscreen .entry-footer {padding-top: 45px;overflow: hidden;width: 80%;margin: 0 auto;}
.fullscreen .tipi-l-8 {width: 100%;margin-top: -15px; padding-right:0!important;padding-left:0!important;}
.fullscreen .tipi-cols {margin:0;}
.fullscreen-noads .tipi-cols {margin:0;}
.fullscreen-noads .tipi-l-8 {width:100%;padding-bottom:45px;}
.fullscreen-noads .entry-content-wrap p {width: 80%;margin:0 auto;margin-bottom:30px;}
.block-da-post_middle_content {margin: 0px 15px 15px 0px;}


/* ----- Generals Typography ----- */

[class^="tipi-i-"] { font-size: inherit; color: purple;}

p{ font-size: 20px; line-height:1.5em; color:inherit !important; font-family: 'tomicalight';}
p a{ color: inherit !important; letter-spacing:-1px !Important; background-image:none !important; border-bottom:2px solid purple !important;}
p a:hover{ color:white !Important; background-color:purple !important;background-position:0 .8em
!important;background-repeat:no-repeat !important;border-bottom:none !important;}


.entry-content-wrap p {color:inherit !important;text-align: left;padding-left: 2%;}
.block-wrap p { color:inherit !important}

p.subtitle.flipboard-subtitle.font-3{font-size:16px !important;line-height:19px;width:50%;margin:0 auto;
text-align: center !important;color: white !important;}
a.tipi-lightbox {border-bottom: none!important;}
a.tipi-lightbox:hover{background: none!important;}


h1 {Color: purple !important; text-transform: uppercase; width: inherit; margin: 0 auto; font-size: 6vw
!important; text-shadow: 6px 6px 0 #311b4a; -webkit-text-stroke: 1px #F8F8F8;}
h1.fontfam-3.inherit-fs-on{color: purple; padding:20px;font-size:1.5rem;-webkit-box-shadow:6px 6px 0 purple;box-shadow:6px 6px 0 purple;transition:all .35s cubic-bezier(.26,.97,.32,.73);border:1px solid purple;}
h1 a{ padding:10px; color:purple; font-size:3.5rem;box-shadow: none;border: 0;}

h1.entry-title.title.flipboard-title {Color: purple; text-transform: uppercase; width: inherit; margin: 0 auto; font-size: 5vw !important; text-shadow: 6px 6px 0 #311b4a; -webkit-text-stroke: 1px #F8F8F8;}
h3.title { font-family: 'tomicalight';}

h3.title a {color: white !important; text-transform:capitalize; font-size: 14px; line-height: 23px; display:
inline !important; padding-top: 4px; padding-bottom: 4px; background: purple; box-shadow: 10px 0 0 purple,
-10px 0 0 purple;}

.single-content .entry-content h3 { text-transform: uppercase !important; line-height: 1.6 !important;}
h6 {font-family: 'tomicathin' !important;font-size: 0.5em;letter-spacing: 2px;text-transform: uppercase;}


/* ----- Blockquote ----- */	
blockquote {position: relative;clear: both;text-align: center;border: 0;padding: 35px 25px;margin:0 auto;}
blockquote, blockquote p {text-align: center !important; line-height: 1.6; color: #8a8a8a; margin-top:20px; margin-bottom:0;}
blockquote p a { background-image: none!important; font-size: 30px; text-align:center; border-bottom: none!important;}
blockquote:before, blockquote:after {background: purple !important; height: 10px;}
blockquote:before {content: '';display: block;width: 60%;position: absolute; top:30px;left: 20%;}
blockquote:after {content: '';display: block;width: 60%;position: absolute;left: 20%;}	


.dropcap--on .entry-content>p:first-of-type:first-letter{ color:purple !important; float: left; font-size: 100px; font-family: inherit; font-weight: bold; line-height: 0.5em; padding-right:3px; }


.block-html-content iframe {width: 970px;}
.mejs-controls {display: none !important;visibility: hidden !important;}

iframe#instagram-embed-0 {max-width: 700px !important;width: 80% !important;border: 0 !important; margin: 0 auto !important;}

.taxonomy-description.block-subtitle.font-3 {display: none;}


/*-- NEW 160px Structure ------ */

.body-with-v .site{ padding-left:0;}
.site-inner {padding-left: 0;}

/* main top logo */

.main_top_logo{width: 100%;position:absolute!important;z-index:9!important; margin:30px auto;}
.mask{background:transparent!important;text-align:center !important;}
.block-css-26135{background:black !important;color:white;}
.block-css-72727{width: 100%;position:absolute!important;z-index:999!important; margin:30px auto;}
.block-css-73691{display:none;position:absolute!important;z-index:999!important;margin:45px -13px;}
.block-wrap-35 .mask img{width:auto !important;}
.block-css-74548{margin-top:-2px;}

/* ----- General MISC ----- */

.site-header .header-padding {padding-top:0px!important;}
.main-navigation .horizontal-menu, .main-navigation .menu-item{font-weight:100;letter-spacing:1px;}
.main-navigation .horizontal-menu.menu-icons.tipi-flex-eq-height>li>a {padding-right: 15px !important;padding-left: 5px !important;}

.menu-item-has-children>a:after {display:none;}
.block-wrap-51 .slider-art .tipi-arrow, .block-wrap-55 .slider-art .tipi-arrow {border: 0px}
.mm-skin-1 .menu-wrap .tipi-arrow, .mm-skin-3 .menu-wrap .tipi-arrow {border: 0px}
.tipi-arrow.tipi-arrow-s {font-size: 27px;}
.tipi-arrow { border:0px !important}
.tipi-arrow-r.tipi-arrow-s i:after {top: 17px;}
.preview-2 .mask {max-height: 100%!important;}
.tipi-l-typo .title, .tipi-xl-typo {width:auto;font-size:1.3rem;}
.tipi-col.tipi-xs-12.standalone-comments.clearfix {display: none;}
.ppl-m-4 article .entry-date.published.dateCreated {display: none;}
.post-tags a {padding: 2px 7px;color: inherit;background: none;margin: 0 7px 10px 0;border-radius: 0;font-size: 9px;letter-spacing: .1em;line-height: inherit;border: solid 1px;}


.post-tags .title {display: none;}
.share-it i { font-size: 14px !important;}
.sb-skin-1 {background: transparent;}	
.fl_icon { background-image: url(''); background-repeat: no-repeat; background-position: left;padding-left:5px;}

.sticky-menu-2.stuck{box-shadow:none;}

.inline-post{border:0px !important;}
.inline-post .see-also {background: none;color: purple;}
.inline-post .block article {width: 97%;padding-bottom: 15px;}
.inline-post .block article .mask {max-width: 130px;}

.byline, .byline a { color: purple;}
.byline-1 .cats .cat-with-bg {padding: 4px 7px;border-radius: 0;}

.share-it i {font-size: 14px !important;}
.share-it.share-it-11.share-it-icons.share-it-count-0.share-it-below_title {display: none!important;}

.sticky-menu-2.stuck {box-shadow: 0;}
.byline, .byline a {color: purple;}

.ppl-m-4 article .entry-date.published.dateCreated{ display:none;}


/* SINGLE ALL */

@media only screen and (min-width: 1240px)
.hero-l .single-content {padding-left: 0 !important;}

.entry-content-wrap {padding-top: 0;padding-right: 30px;padding-left: 0px !important;}
.single-content.contents-wrap.tipi-row.content-bg.clearfix.article-layout-55{max-width:100%!important;padding-right:0!important;padding-left:0!important;}
.gallery-columns-3 .gallery-item{width:19.33%;}
.gallery {width: 780px;}

.block-subtitle.font-3 {text-align: left;}
.meta-wrap.hero-meta.tipi-xl-typo.elements-design-2.clearfix.tipi-xs-12.tipi-m-6.content-bg {width: 50%;}
.title-contrast .hero-wrap {height: 100vh !important;}

.mejs-controls{display:none !important;visibility:hidden !important;}
.block-html-content iframe{width:970px;}
#instagram-embed-0{max-width:700px !important;width:80% !important;border:0 !important;margin:0 auto !important;}
iframe.instagram-media{max-width:700px !important;width:80% !important;border:0 !important;margin:0 auto !important;}
.taxonomy-description.block-subtitle.font-3{display:none;}



/* slide menu cat & search */
#cat{height:50px;width:80%;background:transparent;color:white;}
.search.tipi-flex{width:80%;margin:0 auto;border-bottom:1px solid white;border-right:0;border-left:0;border-top:0;}
.slide-in-menu .zeen-widget{margin-bottom:40px;}



/* Shadow header Post title */
.title-cut-bc .hero-wrap .meta{position:relative;-webkit-box-shadow:6px 6px 0 purple;box-shadow:6px 6px 0 purple;-webkit-transition:all .35s cubic-bezier(.26,.97,.32,.73);-o-transition:all .35s cubic-bezier(.26,.97,.32,.73);transition:all .35s cubic-bezier(.26,.97,.32,.73);border:1px solid purple;bottom:5em;}

.hero {max-height: 100vh!important;}
.hero-l .parallax .hero img {height: 120%;margin-top:0px;min-height: 100vh !important;}
.hero-background:before {background-color: rgba(128,0,128,0.5);}
.article-layout-skin-1.title-cut-bc .hero-wrap .meta:before {background:purple !important; opacity:0.4;} 
.block-69 .block-piece-1 .meta h3 { font-size: 29px !important; width: 380px;}



/* MENU left NAV style */

.logo img {width: 69%;}
#site-header-side{z-index:99;position:fixed;-webkit-box-shadow:6px 6px 0 purple;box-shadow:6px 6px 0 purple;
transition:all .35s cubic-bezier(.26,.97,.32,.73);border:1px solid purple;margin-bottom:75px;margin-top:30px; margin-left:13px;}

.body-with-v .secondary-wrap-v.site-skin-2 {background:#80008052 !important;}	
.secondary-wrap-v{overflow:visible;}
.secondary-wrap-v .secondary-navigation{ margin:auto 0; margin-top:5px; margin-left:-5px}
.secondary-wrap-v .secondary-navigation .menu-item {margin-bottom: 7px;}
.secondary-wrap-v .standard-drop .sub-menu { left: 69%; z-index: 99; top: -15px;}

.body-with-v .cover-1 .hero {height: 100vh !important;}
.hero-wrap{ height: 100vh;}

.sub-menu {background: purple;}
.sub-menu a{color:white !important;border-bottom:2px solid white;margin-left:0px !important;letter-spacing:0px;}

/* Menu left fonts */

.secondary-wrap-v .menu-icons-wrap{padding:5px !important;}
.secondary-wrap-v .menu-icons-wrap li{margin:0px !important;}

span.font-2{display:none;}
.secondary-wrap-v .menu-icons-wrap .menu-icon-subscribe{width:auto;}
.tipi-arrow i {color:purple;padding-top: 5px;}
i.tipi-i-mail{font-size: inherit !important;}

.secondary-wrap-v .menu-icons-wrap>li>a{font-size:11px !important;color:white !important;}

.logo-subtitle.font-3{font-size:10px;}
.secondary-wrap-v .secondary-navigation .menu-item>a{text-align:left!important;margin-left:30px;color: white!important;}

.hero-18.tipi-row{padding:0 !important;margin:0 !important;}
.hero-41.parallax p.subtitle.flipboard-subtitle.font-3{color:purple !important;width:80%;}



/* BURGER SLIDE-IN RIGHT Menu overlay */


/* width */

.tipi-fs:not(.block-wrap-110).block-wrap-hoverer .preview-hoverer-74{margin-left:inherit;height: 100vh;}
.block-wrap-hoverer .meta__wrap {width: 75%;border-bottom: 0 !important;}
.block-wrap-hoverer article {border-right:1px solid rgba(128,0,128,0.25);}

.slide-in-menu { width: 700px;} 
.slide-in-menu .content { padding: 8px 0; width: 90%; max-width: 710px; margin:0 auto;text-align:center;}
.slide-in-menu .logo-slide { display: inline-block; margin-bottom:40px; }
.slide-in-menu .logo img {width:100% !important;}

a.tipi-i-menu.slide-menu-tr-open {font-size: 25px;}

.slide-in-menu .zeen_social_icons .social-widget-icons {text-align: center;}
.tipi-overlay-base.active { opacity: 0.5; background: purple; }

.tipi-i-close:before { color: white; font-size: 33px !important;}
li.menu-icon.menu-icon-slide-top{ position:fixed; top:45px!important; right:20px;z-index:99;}
li.menu-icon.menu-icon-style-1.menu-icon-mode {padding-left: 40px;margin-top:5px;margin-left: 50px;z-index: 999;
width: 20px;position:fixed;font-size: 19px;}
.slide-in-menu .close { top: 30px; right:10px; margin: 8px;}
.zeen-widget .menu li { font-family:tomica; font-size:30px; letter-spacing: 0px; }


/* tags */

.ppl-m-5 article .preview-mini-wrap {height: 440px;box-shadow: none !important;}
.ppl-m-5 article .mask {max-height:275px;}
.ppl-m-5 article .byline-3 {padding-left: 15px !important;}
.ppl-m-5 article .byline-part.author {display: none;}
.ppl-m-5 article .byline-part.separator.separator-date {display: none;}
.preview-79 .title-wrap:first-child .title {padding-top: 0;}




/*---- BUTTONS  -----*/

.load-more__fill-2.tipi-button.block-loader { -webkit-box-shadow:8px 8px 0 purple;box-shadow:8px 8px 0
purple;transition:all .35s cubic-bezier(.26,.97,.32,.73); border:1px solid purple;}

.button-size-wrap-1 .cta-button-a:not(.tipi-button-style-2) { width:60%; color:purple !important;
-webkit-box-shadow:8px 8px 0 purple;box-shadow:8px 8px 0 purple;transition:all .35s
cubic-bezier(.26,.97,.32,.73); border:1px solid purple !important;}

a.block-loader.block-more.block-more-1.tipi-button.custom-button__fill-2.custom-button__size-2.custom-button__ro
unded-3 {background: transparent; -webkit-box-shadow:8px 8px 0 purple;box-shadow:8px 8px 0
purple;transition:all .35s cubic-bezier(.26,.97,.32,.73); border:1px solid purple;}


/* Borders on HP Block titles and button */

.block-wrap-hoverer article .title-wrap, h3.title {margin-top:10px;padding-left:4px;}
.tipi-s-typo .title-wrap:first-of-type .title {color:white; padding-top:0; margin-top:-10px; position:relative;}

.block-title.font-2 h1{color: purple; font-size:4vw !important; text-shadow: 3px 3px 0 #311b4a;
-webkit-text-stroke: 0.9px #F8F8F8; padding-bottom:0px; margin-bottom:5px;text-transform: lowercase;}

.filters.tipi-flex.font-1{padding:20px;}
.tipi-button-align-1{text-align:center;border-bottom:0 solid black;border-left:0 solid black;border-right:0 solid black;padding-bottom:35px;}
.tipi-button.block-loader{background:transparent !important;-webkit-box-shadow:6px 6px 0 purple;box-shadow:6px 6px 0 purple;border:1px solid purple !important;}
.tipi-button.block-loader:hover,.wpcf7-submit:hover{-webkit-box-shadow:0 20px 30px rgba(128,0,128,0.2);box-shadow:0 20px 30px rgba(128,0,128,0.2);background:purple;}
.load-more-wrap-1 {padding: 100px 0 15px !important;}

.load-more__size-2.tipi-button.block-loader.load-more__fill-2{line-height:66px;font-size:10px;}


/* Next/Prev Buttons */

.next-prev__prev{left:157px;display:none;}
.next-prev__design-2>div{
-webkit-box-shadow:6px 6px 0 purple;box-shadow:6px 6px 0 purple;transition:all .35s cubic-bezier(.26,.97,.32,.73);border:1px solid purple;margin-right:20px;}
.block-wrap-hoverer .meta__wrap{border-bottom:2px solid purple;}
.block-title-wrap-style .block-title:after,.block-title-wrap-style .block-title:before{display:none;border-top:0px solid black;}
.tipi-xs-typo .title{font-size:11px;font-weight:100;letter-spacing:.5px;}



/* DROP SHADOW on Preview-mini-wrap Modules */

.preview-mini-wrap{position:relative;-webkit-box-shadow:6px 6px 0 purple;box-shadow:6px 6px 0 purple;-webkit-transition:all .35s cubic-bezier(.26,.97,.32,.73);-o-transition:all .35s cubic-bezier(.26,.97,.32,.73);transition:all .35s cubic-bezier(.26,.97,.32,.73);border:1px solid purple;}
.preview-mini-wrap .meta { width:auto; padding-bottom: 10px; padding-top: 15px; word-break: break-word;}

article .ppl-m-3 .preview-mini-wrap .title-wrap {position: absolute;}

.tipi-s-typo .byline-3 { padding-left: 20px; padding-bottom:10px;}


/* INTERVIEW BLOCK */
.split-design-1 .preview-mini-wrap{box-shadow:none !important;-webkit-box-shadow:none!important;
background-color:transparent !important;z-index:9;}
.split-design-1 .preview-mini-wrap:after{content:'';position:absolute;width:100%;height:100%;top:0.5rem;left:0.5rem;
background-color:transparent;border:1px solid purple;z-index:-9;}


/* HP Ad blocks */
#block-wrap-92434 {overflow: hidden;}
#block-wrap-65899 {overflow: hidden;}


/* Let's INFO block */
.lets-info-up-design-1 {width: 100%;max-width: 100%;}
.lets-info-up-design-1 .lets-info-up-block-wrap {border: 5px solid white;}


/* Subscribe block */
.block-css-66039 .contents {max-width: 100%;width: 100%;margin: 0 auto; padding-left:0; padding-right:0;}

/* VC custom */
#vc_load-inline-editor {display: none !important;}
	
	
/* ----- For next post on custom Layout ----- */
.single-content.contents-wrap.tipi-row.content-bg.clearfix.article-layout-55 {
max-width: 100% !important;padding-right: 0;padding-left: 0;}

		
/* ----- Sticky Menu ----- */
.sticky-menu-2{background-color:inherit;}
.main-menu-skin-1 .menu-bg-area {background-color:transparent;}
	
	
/* Author box */

.user-page-box{padding-top:30px !important;text-align:left;background:transparent;
position:relative;-webkit-box-shadow:6px 6px 0 purple;box-shadow:6px 6px 0 purple;
-webkit-transition:all .35s cubic-bezier(.26,.97,.32,.73);-o-transition:all .35s cubic-bezier(.26,.97,.32,.73);transition:all .35s cubic-bezier(.26,.97,.32,.73);border:1px solid purple;}

.user-page-box img{border-radius:50%;width:200px;}
.user-page-box-1 .mask{margin-right:20px;float:left;width:100px;}
.user-box-type-2{margin-bottom:50px;width:100% !important;}

img.avatar.avatar-90.photo {
border-radius: 50px !important;}

/* Pagination */

.pagination .page-numbers {
position:relative;-webkit-box-shadow:6px 6px 0 purple;box-shadow:6px 6px 0 purple;-webkit-transition:all .35s cubic-bezier(.26,.97,.32,.73);-o-transition:all .35s cubic-bezier(.26,.97,.32,.73);transition:all .35s cubic-bezier(.26,.97,.32,.73);border:1px solid purple;
padding:20px; min-height:60px;}
.pagination .current:not(.post-page-numbers) {border-color: transparent;background: purple;color: #fff;}
.pagination .page-numbers:hover {border-color:purple;}



/* --- WOO SHOP Blocks --- */

.woo-layout-3 .products .product {
border: 1px solid purple;
padding: 20px;
position: relative;
-webkit-box-shadow: 6px 6px 0 purple;
box-shadow: 6px 6px 0 purple;
-webkit-transition: all .35s cubic-bezier(.26,.97,.32,.73);
-o-transition: all .35s cubic-bezier(.26,.97,.32,.73);
transition: all .35s cubic-bezier(.26,.97,.32,.73);
 }

#block-wrap-37350 .preview-mini-wrap {padding: 20px !important;}
#block-wrap-37350 .extras {display:none;}
h3 span {text-transform: lowercase;font-size: 10px;font-family: tomicalight;} 
.meta .excerpt{padding-left: 15px;}
p.price {font-family:'tomica';font-size: 16px; color:purple !important;}
p.price span a.vglnk {color:black;font-size: 14px;}

.block-css-69525 .preview-mini-wrap {border:0 !important; box-shadow:0 !important;	}
.block-css-69525 .preview-mini-wrap:after {top: 1.5rem;left: 1.5rem;}
.block-css-14827 .ppl-s-2 article{width: 90% !important; flex:auto !important; -ms-flex: auto;}

/* --- FOOTER --- */

.site-footer .bg-area-inner, .site-footer .bg-area-inner .woo-product-rating span {
background-color: purple;}
.site-footer .footer-widget-bg-area, .site-footer .footer-widget-bg-area .woo-product-rating span
{background-color:transparent;}
.footer-widget-bg-area-inner {width: 69%;} .bg-area-inner {padding: 0 !important;}
.to-top__fixed .to-top a { background: purple;}
.copyright { color: #fff;font-style:italic !important;}

.footer-widget.widget_text { font-size: 14px; display: flex; justify-content: center !important;}
.site-footer .bg-area-inner a,h4{color:white !important;}
.bg-area-inner{padding-left:0 !important;}


/* ----- 1024px (Menu left off)----- */ 

@media only screen and (min-device-width:768px) and (min-device-width:1024px) {

#site-header-side {display: none;}	
	
}



/* ---------------------- MOBILE ----- */ 


@media only screen and (max-width:480px){

#contents-wrap {padding-left: 0px !important;}
[class^="tipi-i-"] {font-size:inherit !important;}

.entry-content-wrap {padding-right: 20px;padding-left: 20px !important;}

.main_top_logo {display: none;}        

.site-inner { padding-left: 0 !important; overflow: hidden; margin-top:-3px !important;}
.body-with-v .site{padding-left:0px !important;}
.tipi-row {padding-left: 15px; padding-right: 20px;}
.tipi-col {padding-right:0!important; padding-left:0!important;}
.block-wrap p { color:inherit !important}
	
.hero-wrap{margin-left:0px;}

.hero-wrap.cover-1 .hero{height:100vh;max-height:100%;}
.hero-l .parallax .hero img{height:100%;}
.body-with-v .cover-1 .hero {height: 100vh;}

.flickity-viewport{height:100vh !important;}
.flickity-enabled:not(.slider-imgs) article{height:100vh;}
.block-css-77154 .tile-design .meta{bottom:21% !important;}

#block-wrap-77154 .slide .title-wrap {border-top: 1px solid purple; width:auto;padding-left:6px;}

.hero-l.title-middle .hero-wrap .meta-wrap, .hero-m.title-middle .hero-wrap .meta-wrap { padding-left: 0
!important; padding-right: 0!important; }
.title-cut-bc .hero-wrap .meta{bottom:130px;}
	
li.menu-icon.menu-icon-slide-top{display:none;}
li.menu-icon.menu-icon-style-1.menu-icon-mode {padding-left: 0px;top: -22px;margin-left: 40px;z-index: 99;}
i.tipi-i-sun.tipi-all-c, i.tipi-i-moon.tipi-all-c {color: white !important;}
	
h1 { width:auto; font-size: 40px !important; text-shadow: 3px 3px 0 #311b4a;}
h1.entry-title.title.flipboard-title {Color: purple; width: 85%; margin: 0 auto; font-size: 9vw !important;
text-shadow: 3px 3px 0 #311b4a; -webkit-text-stroke: 1px #F8F8F8;padding-left: 0px !important;}	
h3.title a { color: white !important; text-transform:capitalize; font-size: 13px; line-height: 23px;}

blockquote {width: 100%;}
blockquote p a{font-size: 22px;margin-left: -25px !important;}

	
.load-more__size-2.tipi-button.block-loader.load-more__fill-2 { line-height: 66px; font-size: 10px; }

.site-mob-header:not(.site-mob-header-2) .logo {padding: 0;margin-left: 85px;}	
.mob-tr-open {margin-left: 28px !important;padding-bottom:0px!important;}
.tipi-s-typo .title-wrap:first-of-type .title {padding-top: 0;font-size: 13px;}
.footer-widget.widget_text {justify-content: center !important;}
.footer-widget-area.footer-widget-bg-area.footer-widgets.tipi-xs-12.clearfix.footer-widget-area-6.footer-widgets-skin-3.site-img-1 {padding-left: 0;}
.site-footer-4 .footer-upper-area {padding-left: 0;}
	
	
/* EMAIL subscribe form Mobile */
.callout { font-size:25px !important;} p{font-size:15px!important;} 
.input.string { width: 230px !important;}
#email { width: 200px !important;} 
.submit-form { float: none!important; width: 230px!important;}

	
}


/* ----- IPAD ----- */ 
@media only screen and (max-width:768px){

}


/* ----- IPAD PRO ----- */ 

@media only screen and (max-width: 900px), 
(height: 1024px) and (width: 1366px) and (-webkit-min-device-pixel-ratio: 1.5) and (orientation: landscape), 
(width: 1024px) and (height: 1366px) and (-webkit-min-device-pixel-ratio: 1.5) and (orientation: portrait)  {
	
 #contents-wrap{padding-left:0px !important;}
.block-wrap-hoverer .meta__wrap{width:95%;}
#site-header-side{display:none;}
.tipi-fs:not(.block-wrap-110).block-wrap-hoverer .preview-hoverer-74{height:85vh;margin-left:0px;}
.hero-l.title-middle .hero-wrap .meta-wrap,.hero-m.title-middle .hero-wrap .meta-wrap{padding-left:0px !important;padding-right:0!important;}
.block-wrap-hoverer article{padding:15px;}
.site-inner{padding-left:0 !important;overflow:hidden;}
.body-with-v .site{padding-left:0px !important;}
.tipi-col{padding-right:0!important;padding-left:0!important;}
h3.title a{font-size:13px;}
h1.entry-title.title.flipboard-title{padding-left:30px;}
.block-wrap p { color: inherit !important}
.main_top_logo {display: none;}


}